<?php
class Modulo{
    private $idModulo;
    private $Nome;
    private $Descricao;
    private $Icone;
    
    public function __construct($idModulo  = '',
                                $Nome      = '',
                                $Descricao = '',
                                $Icone     = '') {
        $this->idModulo  = $idModulo;
        $this->Nome      = $Nome;
        $this->Descricao = $Descricao;
        $this->Icone     = $Icone;
    }
    
    public function getIdModulo(){
        return $this->idModulo;
    }
    
    public function getNome(){
        return $this->Nome;
    }
    
    public function getDescricao(){
        return $this->Descricao;
    }
    
    public function getIcone(){
        return $this->Icone;
    }
    
    
}
